install issues with Suse 9.1

Help
2004-10-06
2013-04-25
  • Nobody/Anonymous

    I'm bothered. I've been trying to install acidrip on and off for days without success.

    Before anyone jumps on me, here is what I have installed:
    lsdvd
    perl-Gtk-Perl v.7009
    gtk2 + all the devel packages
    ditto for glib

    The "how-to" did me no good because it just assumes that Everything Just Works. Well, everything Doesn't Just Work.

    When I run perl Makefile.PL I get this:

    Warning: prerequisite Glib 1 not found.
    Warning: prerequisite Gtk2 1 not found.
    Writing Makefile for AcidRip

    Running additional test to be sure acidrip will work
    test for lsdvd: found
    test for MPlayer: found
    test for MEncoder: found
    test for MP3 support in mencoder: found
    Everything looks good here...

    If it is looking for gtk-config, it sits in /opt/gnome/bin, which is in my path.

    What's missing?

     
    • Nobody/Anonymous

      you clearly don't have gtk2-perl installed. kinda helps when yout want to run a perl program that uses gtk2 ;-)

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks